@charset "SHIFT_JIS";

/* レコメンド リスト表示
----------------------------------------*/

.rec_list{padding-bottom:20px;}

.reco_items_style{
	margin:10px 2px;
	border-style:solid;
	border-color:#7fc1f3;
	border-width:1px 1px 0 1px;
}

#reco_item{
	padding:8px 4px 6px 20px;
	width:auto;
	height:auto;
	border-bottom:1px solid #7fc1f3;
	background:url("https://www.bookoffonline.co.jp/files/inc_img/ico_rec_arr.gif") no-repeat 6px 12px;
	overflow:hidden;
	cursor:pointer;
	word-break:break-all;
}
#reco_title{
	margin-right:4px;
	color:#369;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	font-family:Arial, Meiryo, sans-serif;
	*margin-right:10px;
}
#reco_title_name{font-size:14px;font-family:Meiryo UI;}
#reco_item:hover #reco_title_name,#reco_item:hover .RecTitleSet{text-decoration:underline;color:#06f;}

#reco_item p{
	display:inline-block;
	vertical-align:top;
	*display:inline;*zoom:1;
}

.reco_price_title{
	width:32%;
	font-size:12px;
	font-weight:bold;
	text-align:right;
}
#reco_price{
	display:inline-block;
	width:45%;
	color:#f00;
	letter-spacing:1px;
	*display:inline;*zoom:1;
}

.RecTitleSet{
	margin:0 4px 0 -2px;
	font-size:14px;
	font-family:Meiryo UI;
	font-weight:bold;
	color:#369;
	vertical-align:top;
}

#reco_desc{
	margin-top:1px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	font-family:Arial, Meiryo, sans-serif;
}
#reco_desc_name{
	font-size:12px;
	color:#000;
}
#reco_desc_name:hover{text-decoration:none;}

.reco_price_title{vertical-align:top;}
